<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S24: Repetition Control Structures </title>
</head>
<body>



	<!-- Connect to index.js -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>